<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>466446</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>308252</com:RegistrationNumber>
  <com:ApplicationDate>2009-03-10</com:ApplicationDate>
  <com:RegistrationDate>2009-10-14</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-03-10</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">město OTROKOVICE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4664460.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">periodický tisk, brožury, časopisy, noviny, kalendáře, katalogy, ročenky, knihy, oběžníky, zpěvníky, knihy k nalepování výstřižků (alba), neperiodické i periodické publikace, manuály, výrobky knihařské, psací potřeby, učební pomůcky, tiskařské typy, štočky, obaly z papíru, poštovní známky, samolepky (papírnické výrobky), umělé hmoty na modelování, modelovací hlína, dětské tvarovací hmoty, plastelíny, modelovací vosky kromě dentálních, pastelky, popisovače, křídy, písky a vosky jako výtvarné potřeby, psací potřeby, skicáky, školní potřeby, štětce, tužky, tuhy do tužek, archy papíru, papír a výrobky z papíru všeho druhu, papír pro kopírování, papír balicí, papír voskovaný, filtrační papír, celofán (celulózové fólie) na balení, papírové podložky pod sklenice, papírové ubrousky, lepenka a kartonážní výrobky, akvarely, blahopřání i hudební, pohlednice, diagramy, figurky (sošky) z papírové hmoty, fotografie, stojany na fotografie, grafické reprodukce, grafiky, lepty, lístky, litografie, olejotisky, plakáty, malby (obrazy) zarámované či nezarámované, letáky, portréty, prospekty, rytiny, turistické příručky, mapy, atlasy, obrazy, propagační a informační materiály a upomínkové předměty spadající do této třídy, propagační publikace, potřeby pro umělce, štětce, hmota papírová, malířská plátna, malířské stojany, malířské válečky pro interiéry, misky na vodové barvy, palety pro malíře, papírnické zboží kancelářské, obalové materiály, kancelářské potřeby jako jsou adresové štítky do adresovacích strojů, bloky (papírnické výrobky), číslovačky, dávkovače lepicí pásky (kancelářské potřeby), desky (papírnické výrobky), desky psací s klipsem na přidržování papíru, desky na dokumenty (šanony, pořadače), dopisní papír, držáky na psací potřeby, etikety kromě textilních, formuláře, gumičky, gumy na mazání, houbičky navlhčovací - v rámci této třídy, hroty psacích per, inkousty, kalamáře, kancelářské sponky, kartotéční lístky a karty, karty a pásky papírové na zaznamenání počítačových programů, krejóny (patentní tužky), kružítka, křída na psaní, křivítka, laminovačky (na dokumenty) pro použití v kanceláři, lepicí pásky pro kancelářské účely a použití v domácnosti, lepidla pro kancelářské účely nebo pro domácnost, materiály na pečetění, nálepky (lepicí pásky) pro kancelářské použití nebo pro domácnost, napínáčky, násadky na pera, nože na papír, obálky, oplatky na pečetění, ořezávací strojky na tužky, ořezávátka na tužky, řezačky na papír, pečetě, pečetní vosk, penály, pera plnicí, podložky na stůl papírové, pouzdra s psacími potřebami, pravítka, pouzdra na pera, pouzdra na razítka, připínáčky, psací stroje (elektrické i neelektrické), razítka, rýsovací nástroje, sešity, seznamy (rejstříky), sponky kancelářské, stroje kancelářské na zalepování, těžítka, tikety, tiskárničky (přenosné), účetní knihy, uhly na kreslení, zápisníky (notesy), krabice lepenkové nebo papírové, lepenkové roury, mašle papírové, obtisky, papírové ubrusy, pásky doutníkové, podložky (psací), podušky na razítkování, poutače z papíru nebo z lepenky, pouzdra na doklady, pouzdra na pasy, pouzdra na střihy, pouzdra s barvami (školní pomůcky), pytlíky jako obaly (z papíru nebo umělých hmot), ručníky papírové, štíty vývěsní z papíru nebo z lepenky, tabule reklamní z papíru nebo lepenky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní administrativa, průzkum a analýzy trhů, marketing, pronájem reklamních ploch, aranžování výkladů, předvádění pro reklamní účely a podporu prodeje, předvádění zboží, vyhledávací služby, on-line inzerce, organizování výstav ke komerčním a reklamním účelům na Internetu, pomoc při podnikání, poradenství týkající se organizace a podnikání, distribuce prospektů, předplatné tiskovin pro třetí osoby, účetnictví, distribuce propagačních tiskovin, plánování obchodních a propagačních akcí, potvrzování uskutečnění obchodních transakcí, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní, datové nebo informační sítě, poradenská činnost v oblasti obchodu a služeb reklamních kanceláří, předávaní informací při reklamní činnosti, poskytování komerčních informací a informačních produktů reklamního a informačního charakteru ve tř. 35, multimediálních informací obchodního a reklamního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, marketingové studie, obchodní nebo podnikatelské informace, kopírování nebo rozmnožování dokumentů a dokladů, poradenství v obchodní činnosti, obchodní nebo podnikatelský průzkum, obchodní management, obchodní reklama, systematizace informací do počítačové databáze, překlad informací do počítačové databáze, pronájem reklamních materiálů, rozšiřování reklamních materiálů, průzkum trhu, sekretářské služby, statistické informace, zpracování textů, vedení kartoték v počítači, vydávání reklamních nebo náborových, propagačních a inzertních textů, aktualizování reklamních materiálů, analýzy nákladů, daňové přiznání (příprava a vyhotovení), dražby, vedení dražeb, hospodářské (ekonomické) prognózy, inzerce poštou, analýzy nákupních cen a velkoobchodních cen, oceňování a odhady v oblasti podnikání, personální poradenství, posuzování efektivnosti provozu a racionalizace práce, pronájem kancelářských strojů a zařízení, průzkum veřejného mínění, přepisování, styky s veřejností, distribuce vzorků zboží, automatizované zpracování dat, elektronické zpracování dat pro třetí osoby, vedení a správa databank (zařazené ve třídě 35)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydavatelská činnost, vydávání knih, elektronické publikování (DTP), poskytování on-line elektronických publikací (bez možnosti stažení), vydávání elektronických knih a časopisů on-line, informace a zprostředkování možností rekreace, rozptýlení, zábavy, pořádání divadelních představení, provozování kinosálů, koncertní síně, provozování muzeí, knihovny (půjčovny knih), pořádání diskoték, provozování her on-line (z počítačové sítě), výchovně-zábavné klubové služby, kluby zdraví, půjčování filmů, umělecké a módní agentury, estrády, pořádání loterií, organizování plesů, plánování a organizování večírků a oslav, organizování vzdělávacích, zábavných, sportovních soutěží nebo soutěží krásy, organizování kulturních nebo vzdělávacích výstav, organizování živých představení a vystoupení, předprodej vstupenek, filmová tvorba, filmová studia, dabing, digitální zpracování obrazu, nahrávací studia, výroba rozhlasových a televizních programů, zpravodajské služby, obrazové zpravodajství, fotografování, půjčování a pronájem divadelních a jiných dekorací včetně osvětlení, pronájem rozhlasových a televizních přijímačů, půjčování přenosných videokamer, posunková řeč (tlumočení), překladatelské služby, organizování a vedení kolokvií, konferencí, kongresů, seminářů, sympozií, informace o výchově a vzdělávání, školení, praktické cvičení, instruktážní výcvik, zkoušení, přezkoušení, dálkové studium, korespondenční kurzy, internátní školy, dětské jesle a školky, organizování prázdninových táborů, náboženská výchova, pomoc a poradenství pro volbu povolání, pořádání a řízení pracovních setkání, tělesná výchova, provozování a pronájem sportovních zařízení - golfových hřišť, stadiónů, tenisových dvorců, plaveckých bazénů, gymnastický výcvik, půjčování sportovního nářadí s výjimkou dopravních prostředků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-03-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>město Otrokovice</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Otrokovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
